Is there a .net 2.0 version to download ?

Jun 4, 2009 at 9:14 AM

I use .net 2.0 in my project , unfortenately there isn't a net2.0 version .

Does anybody have a dot net 2.0 version .

I want to convert a list<t> complicate objects to a josnString . But I have no idea about that .

thanks .

Jun 4, 2009 at 10:07 AM

It says what version to use if you are using .NET 2.0 on the home page... Json.NET 1.3.1

Jun 5, 2009 at 1:13 AM

Json.NET 2.0

May 4 2008<abbr />, Stable
Is this version , I think the source contain some feather about .net 3.5, so that I cann't compile in the project completely .
Jun 5, 2009 at 5:57 AM


Jun 15, 2009 at 12:56 AM

Same thing here ! I wanted to use .NET 2.0 version, since all I have is VS2005, but

I got an error (JsonSerializer.cs, Line: 215)


System.IO.FileNotFoundException was unhandled
  Message="Could not load file or assembly 'System.Core, Version=, Culture=neutral, PublicKeyToken=b77a5c561934e089' or one of its dependencies. The system cannot find the file specified."
  FileName="System.Core, Version=, Culture=neutral, PublicKeyT...."

Is there some older release ?


Jun 15, 2009 at 3:13 AM


It says to use Json.NET 1.3.1 if you are using .NET 2.0 on the homepage.

I said to use Json.NET 1.3.1 in this thread.

I don't know what else I can say!

--->Json.NET 1.3.1 <---

Jun 15, 2009 at 6:54 AM

dammit, I must be blind or sthg.   O_o

Thanks a lot James, I'll try it !